<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Fantastic Four: Antithesis (2020)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Fantastic-Four-Antithesis-2020-2-of-4/digital-comic/872527</Web>
  <Summary>The Silver Surfer leads the Fantastic Four in a mad race to find the missing Galactus. Only he has the power to defeat Antithesis — the Negative Zone version of Galactus himself!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB872527], [RELDATE:2020-09-23]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>20</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
